Reference manual

It appears you don't have a PDF plugin for this browser. You can click here to download the reference manual.

install.packages("sparklyr.flint")

0.2.2 by Edgar Ruiz, 9 months ago


< https://github.com/r-spark/sparklyr.flint>


Report a bug at https://github.com/r-spark/sparklyr.flint/issues


Browse source code at https://github.com/cran/sparklyr.flint


Authors: Yitao Li [aut] , Edgar Ruiz [aut, cre]


Documentation:   PDF Manual  


Apache License 2.0 license


Imports dbplyr, dplyr, rlang, sparklyr

Suggests knitr, rmarkdown, tibble

System requirements: Spark: 2.x or above


See at CRAN